# IO.Swagger.Model.BuySellBookingServiceData
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**BookyearKey** | [**BookyearKey**](BookyearKey.md) |  | 
**JournalKey** | **string** | Journal Identification | 
**DocumentSequenceNr** | **int?** | Document number identification | 
**RelationIdentificationServiceData** | [**RelationIdentificationServiceData**](RelationIdentificationServiceData.md) |  | 
**BookyearPeriodeNr** | **int?** | Bookyear Period identification | 
**DocumentDate** | **DateTime?** | Document Date | 
**ExpiryDate** | **DateTime?** | Expiry Date | 
**Comment** | **string** | Comment | [optional] 
**Reference** | **string** | Reference | [optional] 
**Amount** | **double?** | Total booking amount | 
**CurrencyCode** | **string** | Currency Code | 
**ExchangeRate** | **double?** | Exchange Rate | 
**BookingLines** | [**List&lt;BuySellBookingLineServiceData&gt;**](BuySellBookingLineServiceData.md) | Booking Lines | [optional] 
**PaymentMethod** | **int?** | Type of payment : &lt;ul&gt;&lt;li&gt;Value 0 : Unknown&lt;/li&gt;&lt;li&gt;Value 1 : Bank Transfer&lt;/li&gt;&lt;li&gt;Value 2 : Cash&lt;/li&gt;&lt;li&gt;Value 3 : Creditcard&lt;/li&gt;&lt;li&gt;Value 4 : Domiciliering (Direct Debit)&lt;/li&gt;&lt;/ul&gt; | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

