# IO.Swagger.Model.DeliveryNoteServiceData
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**BookyearKey** | [**BookyearKey**](BookyearKey.md) |  | 
**JournalKey** | **string** | Key identification of the journal ( L - journals ) | 
**DocumentSequenceNr** | **int?** | Key identification of the document number | 
**BookyearPeriodeNr** | **int?** | Key identification of  the bookyear period | 
**DocumentDate** | **DateTime?** | Document date | 
**ExpiryDate** | **DateTime?** | Expiry Date | 
**CurrencyCode** | **string** | Currency code | 
**ExchangeRate** | **double?** | Exchange Rate | 
**RelationIdentificationServiceData** | [**RelationIdentificationServiceData**](RelationIdentificationServiceData.md) |  | 
**Comment** | **string** | Comment | [optional] 
**Reference** | **string** | Reference | [optional] 
**FinancialDiscount** | **double?** | Financial discount amount | [optional] 
**CustomFieldValueList** | [**List&lt;CustomFieldValueServiceData&gt;**](CustomFieldValueServiceData.md) | List of Custom Field Value Data | [optional] 
**DeliveryNoteLines** | [**List&lt;DeliveryNoteLineServiceData&gt;**](DeliveryNoteLineServiceData.md) | Delivery note lines | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

