# IO.Swagger.Model.InvoiceLineServiceData
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ExternProductNr** | **string** | Identification of the external product nr. ( Optional ) | [optional] 
**Description** | **string** | Line description | [optional] 
**Count** | **double?** | Count | [optional] 
**Unit** | **string** | Unit | [optional] 
**UnitPrice** | **double?** | Unit Price | [optional] 
**DiscountPercentage** | **double?** | Percentage of discount on the line&#x27;s total amount | [optional] 
**VatCodeKey** | **string** | Identification of the vat code ( 06 , 21 , ... ) | 
**BookingAccountNr** | **int?** | Identification of the booking account | 
**CostCentreKey** | [**CostCentreKey**](CostCentreKey.md) |  | [optional] 
**CustomFieldValueList** | [**List&lt;CustomFieldValueServiceData&gt;**](CustomFieldValueServiceData.md) | List of Custom Field Value Data | [optional] 
**IntrastatServiceData** | [**IntrastatServiceData**](IntrastatServiceData.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

