# IO.Swagger.Model.ProductServiceData
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ProductKey** | [**ProductKey**](ProductKey.md) |  | 
**ExternProductNr** | **string** | External product identification | [optional] 
**Code** | [**StringServiceData**](StringServiceData.md) |  | 
**Description** | [**StringServiceData**](StringServiceData.md) |  | 
**PriceVatExclusive** | **double?** | Price VAT exclusive | 
**PriceVatInclusive** | **double?** | Price VAT inclusive | 
**CurrencyCode** | **string** | Currency code | 
**VatCode** | **string** | VAT code | 
**SupplierInfo** | **string** | Remarks for this product from the supplier | [optional] 
**Unit** | **string** | Unit | 
**DefaultCostCentre** | [**CostCentreKey**](CostCentreKey.md) |  | [optional] 
**DefaultBookingAccountNr** | **int?** | Default booking account identification | 
**Active** | **bool?** | Boolean indicating if this product is active | [default to true]
**ProductGroup** | [**ProductGroupKey**](ProductGroupKey.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

