# IO.Swagger.Api.VATCodesApi

All URIs are relative to *https://service.inaras.be/octopus-rest-api/v1*

Method | HTTP request | Description
------------- | ------------- | -------------
[**GetVatCodes**](VATCodesApi.md#getvatcodes) | **GET** /dossiers/{dossierId}/vatcodes | Get VAT Codes

<a name="getvatcodes"></a>
# **GetVatCodes**
> List<VatCodeServiceData> GetVatCodes (int? dossierId, string dossierToken)

Get VAT Codes

Accept dossier token and return VAT Codes

### Example
```csharp
using System;
using System.Diagnostics;
using IO.Swagger.Api;
using IO.Swagger.Client;
using IO.Swagger.Model;

namespace Example
{
    public class GetVatCodesExample
    {
        public void main()
        {
            var apiInstance = new VATCodesApi();
            var dossierId = 56;  // int? | Dossier ID
            var dossierToken = dossierToken_example;  // string | dossierToken

            try
            {
                // Get VAT Codes
                List&lt;VatCodeServiceData&gt; result = apiInstance.GetVatCodes(dossierId, dossierToken);
                Debug.WriteLine(result);
            }
            catch (Exception e)
            {
                Debug.Print("Exception when calling VATCodesApi.GetVatCodes: " + e.Message );
            }
        }
    }
}
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **dossierId** | **int?**| Dossier ID | 
 **dossierToken** | **string**| dossierToken | 

### Return type

[**List<VatCodeServiceData>**](VatCodeServiceData.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: Not defined
 - **Accept**: application/json

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)
