# IO.Swagger.Model.AccountServiceData
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**AccountKey** | [**AccountKey**](AccountKey.md) |  | 
**Description** | [**StringServiceData**](StringServiceData.md) |  | [optional] 
**VatRecupPercentage** | **double?** | The VAT recuperation percentage of this account | [optional] 
**FiscProfessionalPercentage** | **double?** | The fiscal professional percentage of this account | [optional] 
**FiscRecupPercentage** | **double?** | The fiscal recuperation percentage of this account | [optional] 
**PurchaseVatCode** | **string** | Purchase VAT code | [optional] 
**SalesVatCode** | **string** | Sales VAT code | [optional] 
**CostCentreType** | **int?** | Integer indicating if booking on this account requires a cost centre&lt;ul&gt;&lt;li&gt;Value 0 : No cost centre required&lt;/li&gt;&lt;li&gt;Value 1 : Cost Centre Mandatory&lt;/li&gt;&lt;li&gt;Value 2 : Cost Centre Not Mandatory&lt;/li&gt;&lt;/ul&gt;The value can only be changed through the application | [optional] 
**DefaultCostCentreKey** | [**CostCentreKey**](CostCentreKey.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

