# IO.Swagger.Api.BookyearsApi

All URIs are relative to *https://service.inaras.be/octopus-rest-api/v1*

Method | HTTP request | Description
------------- | ------------- | -------------
[**GetBookyears**](BookyearsApi.md#getbookyears) | **GET** /dossiers/{dossierId}/bookyears | Get Bookyears

<a name="getbookyears"></a>
# **GetBookyears**
> List<BookyearServiceData> GetBookyears (int? dossierId, string dossierToken)

Get Bookyears

Accept dossier token and return Bookyears

### Example
```csharp
using System;
using System.Diagnostics;
using IO.Swagger.Api;
using IO.Swagger.Client;
using IO.Swagger.Model;

namespace Example
{
    public class GetBookyearsExample
    {
        public void main()
        {
            var apiInstance = new BookyearsApi();
            var dossierId = 56;  // int? | Dossier ID
            var dossierToken = dossierToken_example;  // string | dossierToken

            try
            {
                // Get Bookyears
                List&lt;BookyearServiceData&gt; result = apiInstance.GetBookyears(dossierId, dossierToken);
                Debug.WriteLine(result);
            }
            catch (Exception e)
            {
                Debug.Print("Exception when calling BookyearsApi.GetBookyears: " + e.Message );
            }
        }
    }
}
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **dossierId** | **int?**| Dossier ID | 
 **dossierToken** | **string**| dossierToken | 

### Return type

[**List<BookyearServiceData>**](BookyearServiceData.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: Not defined
 - **Accept**: application/json

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)
