# IO.Swagger.Model.InvoiceServiceData
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**BookyearKey** | [**BookyearKey**](BookyearKey.md) |  | 
**JournalKey** | **string** | Identification of the journal ( V - journals )  | 
**DocumentSequenceNr** | **int?** | Identification of the document number | 
**BookyearPeriodeNr** | **int?** | Identification of the bookyear period | 
**DocumentDate** | **DateTime?** | Document date | 
**ExpiryDate** | **DateTime?** | Expiry Date | 
**CurrencyCode** | **string** | Currency code | 
**ExchangeRate** | **double?** | Exchange Rate | 
**RelationIdentificationServiceData** | [**RelationIdentificationServiceData**](RelationIdentificationServiceData.md) |  | 
**Comment** | **string** | comment | [optional] 
**Reference** | **string** | Reference | [optional] 
**FinancialDiscount** | **double?** | Financial discount amount | [optional] 
**CustomFieldValueList** | [**List&lt;CustomFieldValueServiceData&gt;**](CustomFieldValueServiceData.md) | List of Custom Field Value Data | [optional] 
**InvoiceLines** | [**List&lt;InvoiceLineServiceData&gt;**](InvoiceLineServiceData.md) | Invoice lines | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

