# IO.Swagger.Model.JournalServiceData
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**BookyearKey** | [**BookyearKey**](BookyearKey.md) |  | 
**JournalKey** | **string** | Key for the journal | 
**Name** | **string** | Description of the journal | 
**Closed** | **bool?** | Check if the journal is closed | 
**CurrencyCode** | **string** | Currency code of the journal | [optional] 
**LastBookedDocumentNr** | **int?** | Last booked document number in this journal | [optional] 
**ProtectedPeriod** | **int?** | Bookyear period indicating until when this journal is protected | [optional] 
**ClosedPeriod** | **int?** | Bookyear period from when this journal is closed | [optional] 
**InsertionType** | **int?** | Specifies the current type of insertion. This is only relevant for sale journals.&lt;ul&gt;&lt;li&gt; Value 1 : Bookings&lt;/li&gt;&lt;li&gt; Value 2 : Invoices VAT exclusive&lt;/li&gt;&lt;li&gt; Value 3 : Invoices VAT inclusive&lt;/li&gt;&lt;li&gt; Value 4 : Delivery Notes VAT exclusive&lt;/li&gt;&lt;li&gt; Value 5 : Delivery Notes VAT inclusive&lt;/li&gt;&lt;/ul&gt; | [optional] 
**CustomFieldList** | [**List&lt;CustomFieldKey&gt;**](CustomFieldKey.md) |  | [optional] 
**CustomFieldLineList** | [**List&lt;CustomFieldKey&gt;**](CustomFieldKey.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

